import { baseRequest } from '@/utils/request'
const request = (url, ...arg) => baseRequest(`/interactiveCommunication/icLeaderMailbox/` + url, ...arg)
export default {
	// 列表
	mailboxPage(data) {
		return request('page', data, 'get')
	},
	//view
	mailboxView(data) {
		return request('detail', data, 'get')
	},
	//回复
	mailboxEdit(data) {
		return request('edit', data, 'post')
	}
}
